$newline never

Wird an einer Zentralanmeldung teilgenommen, können Sie für gewöhnlich #
bestimmte Rechte, die Sie normalerweise bzgl. Ihres Kurses hätten, #
nicht ausüben.

<br>

Details finden Sie unter: #

^{modal (toWidget (mr MsgMenuAllocationInfo)) (Left (SomeRoute InfoAllocationR))}
